BAIL               BERY                             74 IRELAND            WM                 IRISH             FARMER              067 E       1  35
YOUNG              SAMUEL                           63 IRELAND            CE                                   FARMER              067 E       1  35
FLOOD              JAMES                            71 IRELAND            RC                 IRISH             FARMER              067 E       2  35
FLOOD              JOHN                             44 O                  RC                 IRISH             FARMER              067 E       2  35
DIXEY              WILLIAM                          60 IRELAND            CE                 IRISH                                 067 E       2  35
LEADER             GEORGE                           38 US                 RC                 ENGLISH                               067 E       3  35
HEAZELWOOD         WILLIAM                          60 IRELAND            WM                 IRISH             FARMER              067 E       3  35
KIN                ELIN                           1 65 US                 CE                 FRENCH                                067 E       4  35
DAVIS              JOSEPH                           31 O                  CE                 IRISH             FARMER              067 E       4  35
ARMSTRONG          HENERY                           49 IRELAND            WM                 IRISH             FARMER              067 E       4  35
HILL               GEORGE                           26 O                  CE                 IRISH             FARMER              067 E       5  35
WILLIAMS           THOMAS                           51 IRELAND            CE                 IRISH             COOPER              067 E       5  35
LAVEQUE            BENJAMIN                     1   47 QUE                RC                 FRENCH            COOPER              067 E       5  35
WOOD               MARGRETT                       1 39 O                  EM                 IRISH                                 067 E       5  35
HODG               THOMAS                       1   20 O                  NR                 ENGLISH           LABOURER            067 E       5  35
PURVIS             MARTHA                       1 1 8  O                  EM                 SCOTCH                                067 E       5  35
PURVIS             HARRIETT                     1 1 5  O                  EM                 SCOTCH                                067 E       6  35
KERR               RICHARD                      1   2  O                  NG                 ENGLISH                               067 E       6  35
BUELL              JAMES                            20 O                  EM                 ENGLISH           FARMER              067 E       6  35
CORNWAL            GEORGE                           20 O                  EM                 ENGLISH           LABOURER            067 E       6  35
DAVISON            MARGRETT                       1 60 IRELAND            CP                 IRISH             STOR KEEPER         067 E       6  35
MCKEE              MARY                         1 1 26 O                  CP                 IRISH                                 067 E       6  35
NORTON             JAMES                            45 O                  EM                 IRISH             LABOURER            067 E       6  35
CAIN               HENERY                           40 O                  EM                 ENGLISH           LABOURER            067 E       6  35
TENANTT            JAMES                            33 O                  CP                 SCOTCH            BLACKSMITH          067 E       7  35
POOLE              EDWORD                           31 O                  NR                 ENGLISH           FARMER              067 E       7  35
KINCARD            JOHN                             34 O                  NR                 SCOTCH            FARMER              067 E       7  35
POUELL             JOHN                             67 ENGLAND            WM                 ENGLISH           FARMER              067 E       7  35
QUINSEY            THOMAS                           42 O                  WM                 IRISH             FARMER              067 E       7  35
HOGAN              ROBERT                           24 O                  CE                 IRISH             LABOURER            067 E       7  35
DONELLY            JOHN                             51 IRELAND            RC                 IRISH             STOREKEEPER         067 E       8  35
HERLISON           JAMES                            33 O                  CP                 IRISH             FARMER              067 E       8  35
HIRLISON           JOHN                             57 IRELAND            CP                 IRISH             FARMER              067 E       8  35
GOODALL            GEORGE                           26 O                  PS                 ENGLISH           FARMER              067 E       8  35
MCDONELL           JAMES                        1   20 O                  RC                 SCOTH             LABOURER            067 E       9  35
TRUSDELL           JUSTIN                           63 O                  WM                 IRISH             FARMER              067 E       9  35
NEIL               JANE                         1 1 10 O                  WM                 IRISH                                 067 E       9  35
HALL               JOSEPH                           26 IRELAND            WM                 IRISH             FARMER              067 E       9  35
AVERY              DELIVRENCE                   1 1 72 O                  EM                 ENGLISH                               067 E       9  35
AVERY              JAMES                            38 O                  EM                 IRISH             FARMER              067 E       9  35
ZAICHENEY          ALEXANDER                        36 UNITED STATES      CP                 SCOTCH            FARMER              067 E       9  35
HERBISON           DAVID          D                 47 O                  NR                 SCOTCH            FARMER              067 E       10 35
HERBISON           ALMIRA                       1 1 19 O                  EM                 GERMAN            SERVANT             067 E       10 35
BEATTY             ROBERT                           62 SCOTLAND           CP                 SCOTCH            FARMER              067 E       10 35
FERGUSON           ARCHIBALD                        43 SCOTLAND           CP                 SCOTCH            FARMER              067 E       10 35
DICKEY             JAMES                            27 IRELAND            NR                 IRISH             FARMER              067 E       11 35
LEADER             JOSEPH                           35 O                  RC                 ENGLISH           FARMER              067 E       11 35
LEADER             JAMES                            36 O                  CE                 ENGLISH           FARMER              067 E       11 35
BEATTY             ROBERT                           27 O                  CP                 SCOTCH            FARMER              067 E       11 35
EDGLEY             JEREMIAH                         46 O                  CE                 ENGLISH           FARMER              067 E       12 35
FAICHENEY          JOHN                             67 UNITED STATES      CE                 ENGLISH           FARMER              067 E       12 35
ACLAND             DUDLEY                           37 O                  EM                 IRISH             FARMER              067 E       12 35
CAIN               DAVID                        1   73 O                  CN                 ENGLISH                               067 E       12 35
HOGAN              WILLIAM                          71 IRELAND            CE                 IRISH             FARMER              067 E       13 35
SMITH              WILLIAM                      1   11 O                  CE                 IRISH                                 067 E       13 35
HUGHES             WILLIAM                          32 O                  CE                 IRISH             FARMER              067 E       13 35
ARMSTRONG          ROBERT                           44 O                  FK                 SCOTCH            FARMER              067 E       13 35
HENDRY             JOHN                             75 SCOTLAND           WM                 SCOTCH            FARMER              067 E       13 35
WARREN             JACOB                        1   13 O                  WM                 IRISH                                 067 E       13 35
EARL               GEORGE                           38 IRELAND            CE                 IRISH             FARMER              067 E       13 35
HAYS               HIRAM                            25 O                  BA                 ENGLISH           COOPER              067 E       14 35
BUCK               WILLIAM                          27 O                  EM                 ENGLISH           F                   067 E       14 35
LANORD             WILLIAM                      1   16 UNITED STATES      EM                 ENGLISH           LAB                 067 E       14 35
STITTS             PETER                            46 O                  CE                 GERMAN            F                   067 E       14 35
ROWSOM             WILLIAM                          67 IRELAND            WM                 IRISH             F                   067 E       14 35
WHITE              JAMES                            31 IRELAND            RC                 IRISH             F                   067 E       15 35
MCCREADY           HENRY                            60 O                  WM                 SCOTCH            F                   067 E       15 35
LANG               SAMUEL                           82 IRELAND            WM                 IRISH                                 067 E       15 35
MCLEARY            ROBERT                           32 O                  CP                 IRISH             F                   067 E       16 35
CUMING             WILLIAM                          59 IRELAND            CE                 IRISH             F                   067 E       16 35
MARCHALL           JAMES                            40 ENGLAND            CE                 ENGLISH           F                   067 E       16 35
DAVIS              WILLIAM                          40 O                  WM                 IRISH             F                   067 E       17 35
HAYS               WASHINGTON                       54 O                  NR                 ENGLISH           F                   067 E       17 35
HAYS               JOHN                             76 UNITED STATES      EM                 ENGLISH           F                   067 E       17 35
LADD               RICHARD                          60 O                  EM                 IRISH             F                   067 E       18 35
EDGLEY             ALLEN                            36 O                  OM                 ENGLISH           F                   067 E       18 35
DUNCAN             MICHAEL                          48 ENGLAND            NR                 ENGLISH           F                   067 E       18 35
PURVIS             PETER                            40 O                  CP                 SCOTCH            F                   067 E       18 35
THOMPSON           ALEXANDER                        52 O                  CP                 SCOTCH            F                   067 E       18 35
RICHARDS           JOHN                         1   30 QUE                NR                 FRENCH            LAB                 067 E       19 35
PURVIS             HENRY                            45 O                  WM                 SCOTCH            F                   067 E       19 35
WILSON             EZEKIEL                          47 IRELAND            CE                 IRISH             SHOE MAKER          067 E       19 35
NOWTON             DANIEL                           68 IRELAND            RC                 IRISH                                 067 E       19 35
LORENCE            GEORGE                           62 SCOTLAND           CP                 SCOTCH            F                   067 E       20 35
GUDDES             HANNAH                       1 1 14 O                  CP                 SCOTCH                                067 E       20 35
WHITE              JAMES                            47 O                  CE                 IRISH             F                   067 E       20 35
GRAHAM             HUGH                             33 O                  CE                 IRISH             F                   067 E       20 35
JULEY              CHARLESS                     1   13 UNITED STATES      CE                 IRISH                                 067 E       20 35
GRAHAM             WILLIAM                          34 O                  CE                 IRISH             LAB                 067 E       20 35
ELIGH              CHARLESS                         47 O                  WM                 ENGLISH           SHOE MAKER          067 E       21 35
GRIFFIN            ISAIAH                           30 O                  WM                 ENGLISH           F                   067 E       21 35
SCOTT              NANCY                        1 1 22 O                  WM                 SCOTCH            SHOEMAKER           067 E       21 35
NOWLAN             JOHN                             42 O                  WM                 SCOTCH            F                   067 E       21 35
LITTLEJOHNS        GEORGE                           49 ENGLAND            CE                 ENGLISH           F                   067 E       22 35
PERCIFUL           JOHN                             25 O                  OM                 IRISH             F                   067 E       22 35
QUIN               MARIAH                         1 41 O                  OM                 SCOTCH                                067 E       22 35
LADD               JOHN                         1   18 O                  OM                 IRISH             F                   067 E       22 35
MILLER             ROBERT                           71 SCOTLAND           OM                 SCOTCH            F                   067 E       22 35
CRISTOW            SAMUEL                           80 ENGLAND            CE                 ENGLISH           F                   067 E       22 35
COOPER             ALLEN                            48 UNITED STATES      OM                 GERMAN            SHOEMAKER           067 E       22 35
PECK               STEPHEN                          25 UNITED STATES      NR                 ENGLISH           LAB                 067 E       23 35
MARSHEL            WILLIAM                          31 O                  EM                 ENGLISH           F                   067 E       23 35
SCOTT              JAMES                        1   93 SCOTLAND           CP                 SCOTCH                                067 E       23 35
HAYS               ERI                              41 O                  EM                 ENGLISH           F                   067 E       23 35
HENDRY             JOHN                             50 SCOTLAND           WM                 SCOTCH            F                   067 E       24 35
BOOTH              ELIZABETH                    1 1 75 UNITED STATES      WM                 ENGLISH                               067 E       24 35
LILLY              TURNER                           77 UNITED STATES      QU                 SCOTCH            F                   067 E       24 35
MILLER             DAVID                        1   40 SCOTLAND           NR                 SCOTCH            LAB                 067 E       24 35
LILLY              HENRY                            41 O                  QU                 SCOTCH            D P SURVEYOR        067 E       24 35
MORISON            WILLIAM                          74 SCOTLAND           CP                 SCOTCH            F                   067 E       24 35
GARDINER           RICHARD                          44 O                  WM                 SCOTCH            F                   067 E       25 35
STOTTS             RILY                             29 O                  CP                 GERMAN            F                   067 E       25 35
BUCK               ENOS                             65 O                  EM                 ENGLISH           F                   067 E       25 35
GOFF               ROBERT                       1   24 O                  EM                 IRISH                                 067 E       25 35
GOFF               DELILA                       1 1 34 O                  EM                 ENGLISH                               067 E       26 35
GARDINER           AMOS                             28 O                  OM                 SCOTCH            F                   067 E       26 35
GRIFFIN            EMILY                        1 1 16 O                  WM                 SCOTCH                                067 E       26 35
MANLOW             JOHN                             40 QUE                RC                 FRENCH            LAB                 067 E       26 35
FARIS              JOSEPH                           47 IRELAND            CE                 IRISH             DP SURVEYOR         067 E       26 35
GARDINER           NORTON                           33 O                  NR                 SCOTCH            F                   067 E       26 35
SMITH              PATRICK                          33 IRELAND            RC                 IRISH             LAB                 067 E       27 35
PURVIS             GEORGE                           77 O                  WM                 SCOTCH            F                   067 E       27 35
PURVIS             PETER          C                 35 O                  WM                 SCOTCH            F                   067 E       27 35
PURVIS             GEORGE                           42 O                  WM                 SCOTCH            F                   067 E       27 35
PURVIS             THOMAS                           80 O                  PS                 SCOTCH            F                   067 E       28 35
GLOSFORD           LUCINDA                      1 1 35 O                  WM                 SCOTCH                                067 E       28 35
GIBSON             JOHN                             31 O                  NR                 SCOTCH            LAB                 067 E       28 35
TENANT             WILLIAM                          45 O                  CP                 SCOTCH            F                   067 E       28 35
MCLEAN             GRANT                            45 O                  WM                 SCOTCH            F                   067 E       28 35
CUGHAN             THOMAS                           50 IRELAND            CP                 IRISH             F                   067 E       28 35
LEADER             JOHN                             41 O                  CE                 SCOTCH            MILL OWNER          067 E       29 35
KAVANAGH           JOHN                             54 IRELAND            CE                 IRISH             F                   067 E       29 35
KAVANAH            THOMAS                           40 O                  CE                 IRISH             F                   067 E       29 35
MALLOY             THOMAS                           34 IRELAND            RC                 IRISH             F                   067 E       30 35
BACK               BENJAMIN                         50 IRELAND            CE                 IRISH             F                   067 E       30 35
DAVIS              THOMAS                           33 O                  CE                 IRISH             F                   067 E       30 35
GRAHAM             HENERY                           40 O                  CE                 IRISH             F                   067 E       30 35
ANGLIM             PATRICK                          65 IRELAND            RC                 IRISH             F                   067 E       30 35
LAPIN              MARGRETT                     1 1 43 O                  RC                 IRISH                                 067 E       31 35
BULGER             JOHN                             50 IRELAND            RC                 IRISH                                 067 E       31 35
GALVIN             ELINOR                       1 1 24 O                  RC                 IRISH             MILLOWNER           067 E       31 35
LEADER             MATTHEW                          33 O                  RC                 ENGLISH           F                   067 E       31 35
CONNERS            PATRICK                      1   6  O                  RC                 ENGLISH                               067 E       31 35
PARTRIDGE          NELSON                           50 UNITED STATES      WM                 ENGLISH           LAB                 067 E       31 35
EDGELEY            ALBERT                           27 O                  OM                 ENGLISH           LAB                 067 E       32 35
CROMWELL           STEPHEN                          40 O                  FW                 ENGLISH           JOINER              067 E       32 35
AVERY              ALFRED                           53 O                  WM                 IRISH             F                   067 E       32 35
CAIN               RUGLES                           65 O                  EM                 ENGLISH           F                   067 E       32 35
LAWSON             MARGRETT                     1 1    O                  EM                 SCOTCH                                067 E       33 35
TENANT             WILLIAM                          76 SCOTLAND           PS                 SCOTCH            F                   067 E       33 35
TENANT             DAVID          I                 43 SCOTLAND           EM                 SCOTCH            F                   067 E       33 35
PHILIPS            ROBERT                           30 IRELAND            CP                 IRISH             F                   067 E       34 35
SHILLER            SAMUEL                           74 O                  OM                 PRUSIAN           F                   067 E       34 35
FERGUSON           JAMES                            58 SCOTLAND           EM                 SCOTCH            WEAVER              067 E       34 35
ANDREW             SILVESTER                        32 O                  CM                 ENGLISH           WAGON MAKER         067 E       34 35
BUELL              MARY                           1 28 O                  EM                 IRISH                                 067 E       34 35
GRAHAM             THOMAS                           29 O                  CE                 IRISH             F                   067 E       35 35
BUELL              WILLIAM                          35 O                  OM                 ENGLISH           F                   067 E       35 35
CONNOLY            MICHEAL                          23 QUE                EM                 IRISH             F                   067 E       35 35
BUELL              MARY                         1 1 63 O                  EM                 IRISH                                 067 E       35 35
BURNHAM            WILLIAM                          38 O                  CP                 ENGLISH           MILL OWNER          067 E       35 35
MALLORY            GEORGE                           73 O                  EM                 ENGLISH           LAB                 067 E       36 35
MILLER             ALEXANDER                        34 O                  CM                 SCOTCH            F                   067 E       36 35
TENANT             JOHN           I                 31 O                  CP                 SCOTCH            F                   067 E       36 35
FINDROZER          ISAAC                            57 O                  CP                 GERMAN            WAGONMAKER          067 E       37 35
CAIN               ALONZO                           39 O                  NR                 ENGLISH           F                   067 E       37 35
FINDOEZER          PETER                            50 O                  EM                 GERMAN            LAB                 067 E       38 35
GIPSON             PETER                            53 O                  EM                 SCOTCH            F                   067 E       38 35
GIPSON             WILLIAM                          48 O                  RP                 SCOTCH            LAB                 067 E       38 35
DICKEY             JOHN                             30 O                  RP                 IRISH             F                   067 E       39 35
DICKEY             JAMES                            28 O                  RP                 IRISH             MILLOWNER           067 E       39 35
PURVIS             PETER                            73 O                  CP                 SCOTCH            F                   067 E       39 35
BULL               THOMAS                       1   13 O                  CP                 ENGLAND           LAB                 067 E       40 35
PURVIS             GEORGE                           29 O                  CP                 SCOTCH            F                   067 E       40 35
AVERY              SAMUEL                           25 O                  EM                 IRISH             F                   067 E       40 35
TUFTS              SAMUEL                       1   12 O                  NC                 ENGLISH                               067 E       40 35
DAY                CHARLES                          37 O                  EM                 ENGLISH           LAB                 067 E       40 35
AVERY              JOSEPH                       1   41 O                  NC                 IRISH             F                   067 E       40 35
COVEY              SAMUEL                           26 O                  CE                 IRISH             LAB                 067 E       40 35
MUNRO              JAMES                            28 O                  NC                 SCOTCH            F                   067 E       41 35
BROWN              JAMES                        1   13 O                  NR                 IRISH                                 067 E       41 35
MCLEAN             ANSON                            27 O                  CP                 SCOTCH            F                   067 E       41 35
DUNHAM             RUFUS                        1   14 O                  CP                 ENGLISH                               067 E       41 35
GARDINER           GEORGE                           53 O                  EM                 SCOTCH            F                   067 E       41 35
MCLEAN             WILLIAM                      1   16 O                  EM                 SCOTCH            LAB                 067 E       41 35
GARDINER           NORRIS                           23 O                  EM                 SCOTCH            F                   067 E       41 35
SCOTT              FRANCIS                          37 ENGLAND            CE                 ENGLISH           F                   067 E       41 35
SHIPMAN            STEPHEN                          21 O                  WM                 ENGLISH           F                   067 E       42 35
HAW                MARY                           1 29 O                  WM                 ENGLISH                               067 E       42 35
SHIPMAN            EZEKIEL                          73 O                  WM                 ENGLISH           F                   067 E       42 35
OLIVER             CATHERINE                    1 1 52 O                  WM                 SCOTCH                                067 E       42 35
BROWN              ROBERT                       1   12 O                  WM                 IRISH                                 067 E       42 35
PHILLIPS           JOHN                             50 O                  EM                 IRISH             BLACKSMITH          067 E       42 35
MCLEAN             JOHN                             51 O                  WM                 SCOTLAND          F                   067 E       43 35
SHIPMAN            WILLIAM                          61 O                  WM                 ENGLAND           F                   067 E       43 35
OLIVER             PHEBE                        1 1 44 O                  WM                 SCOTCH                                067 E       43 35
CLARK              JAMES                        1   33 O                  CE                 IRISH             LAB                 067 E       43 35
BROWN              JOHN                         1   12 O                  WM                 IRISH                                 067 E       43 35
HAWS               LUTHER                           37 O                  CP                 ENGLISH           F                   067 E       43 35
TRUSDAL            WILLIAM                      1   22 O                  WM                 IRISH             LAB                 067 E       44 35
SHIPMAN            HOLMES                           50 O                  CP                 ENGLISH           F                   067 E       44 35
STERNS             ELIZABETH                    1 1 35 O                  CP                 IRISH                                 067 E       44 35
LEATHAN            LUMAN                            71 UNITED STATES      EM                 GERMAN            F                   067 E       44 35
ROUBUCK            SARAH                        1 1 21 O                  WM                 SCOTCH                                067 E       44 35
LEATHAN            NELSON                           34 O                  EM                 ENGLISH           F                   067 E       44 35
CLOW               MIERS                            46 O                  WM                 SCOTCH            F                   067 E       45 35
WATSON             JAMES                            46 O                  EM                 SCOTCH            F                   067 E       45 35
KENDRICK           GEORGE                           40 O                  CE                 IRISH             F                   067 E       45 35
BRIAN              JOHN                         1   11 O                  CE                 GERMAN            LAB                 067 E       46 35
WATSON             JOBUS                            45 O                  NR                 SCOTCH            LAB                 067 E       46 35
ELLIOTT            MARY                           1 75 IRELAND            CP                 IRISH                                 067 E       46 35
ROSS               REBECCA                      1 1 7  O                  CP                 IRISH                                 067 E       46 35
EMPY               JOHN                             44 O                  WM                 GERMAN            F                   067 E       46 35
ROUBUSH            HENNERY                          35 O                  EM                 SCOTCH            F                   067 E       46 35
JOHNSON            THOMAS                           65 IRELAND            CE                 IRISH                                 067 E       46 35
EMPY               NANCY                        1 1 80 O                  CE                 GERMAN                                067 E       47 35
STEWARD            CHARLESS                         68 IRISH              WM                 IRISH             F                   067 E       47 35
HEATHER            WILLIAM                          81 IRELAND            CE                 IRISH             F                   067 E       47 35
FRANCIS            RICHARD                          21 O                  WM                 IRISH             F                   067 E       48 35
SIMPSON            JAMES                            67 SCOTLAND           WM                 SCOTCH            F                   067 E       48 35
TINKENSON          JAMES                            40 O                  CE                 IRISH             F                   067 E       48 35
WIDDES             WILLIAM                          45 IRELAND            WM                 IRISH             F                   067 E       48 35
CLOW               HENERY                           81 QUE                CP                 SCOTCH            F                   067 E       48 35
AIRS               RICHARD                          29 O                  CE                 IRISH             LAB                 067 E       49 35
HUMPHRY            SAMUEL                       1   55 O                  EM                 ENGLISH           SHOEMAKER           067 E       49 35
HUMPHRY            IDA                          1 1 6  O                  EM                 ENGLISH                               067 E       49 35
AIRES              WILLIAM                          62 IRELAND            CE                 IRISH             SHIP CARPENTER      067 E       49 35
CROW               THOMAS                           38 IRELAND            CE                 IRISH             LAB                 067 E       49 35
DICKEY             JOHN                             39 O                  CP                 IRISH             F                   067 E       50 35
BURNHAM            BARREL                           33 O                  CP                 ENGLISH           F                   067 E       50 35
FARKINTINE         NANCY                        1 1 37 O                  CP                 ENGLISH                               067 E       50 35
MCLEAN             ARCHIBALD                        32 O                  CP                 SCOTCH                                067 E       50 35
THOMPSON           WILLIAM                          53 IRELAND            CE                 IRISH             LAB                 067 E       50 35
BROWN              WILLIAM                      1   83 IRELAND            CP                 IRISH             LAB                 067 E       51 35
O'BRINE            MILES                            28 IRELAND            RC                 IRISH             LAB                 067 E       51 35
TUFTS              WILLIAM                          56 O                  WM                 ENGLISH           F                   067 E       51 35
BROWN              WILLIAM                      1   15 O                  CP                 IRISH                                 067 E       51 35
BROWN              SARAH                        1 1 7  O                  CP                 IRISH                                 067 E       51 35
BROWN              ELIZA                        1 1 5  O                  CP                 IRISH                                 067 E       52 35
PENNOCK            BURREL                           67 O                  WM                 SCOTCH            F                   067 E       52 35
GURN               MARK                             28 O                  NR                 IRISH             F                   067 E       52 35
DACK               EVA                          1 1 18 O                  NC                 IRISH                                 067 E       52 35
DACK               FRANK                        1   15 O                  NC                 IRISH             F                   067 E       52 35
COLE               GEORGE                           76 O                  NC                 GERMAN            F                   067 E       52 35
FORISTER           DANIEL                           60 UNITED STATES      NC                 SCOTCH            F                   067 E       53 35
MALLORY            ELINOR                       1 1 25 O                  NC                 SCOTCH                                067 E       53 35
MALLORY            MARTIN                       1   7  O                  NC                 SCOTCH                                067 E       53 35
MALLORY            SARAH                        1 1 5  O                  NC                 SCOTCH                                067 E       53 35
MALLORY            EDWARD                       1   2  O                  NC                 SCOTCH                                067 E       53 35
GRIFFIN            JOHN                             34 O                  EM                 ENGLISH           F                   067 E       53 35
MCFADDEN           DAVID                            30 O                  WM                 IRISH             F                   067 E       53 35
COLLINS            JOHN                             38 QUE                EM                 IRISH             F                   067 E       54 35
FORESTER           WILLIAM                          58 O                  CP                 ENGLISH           F                   067 E       54 35
PURVIS             EPHRAIM                          48 O                  WM                 SCOTCH            F                   067 E       54 35
PURVIS             GEORGE                           71 O                  WM                 SCOTCH            F                   067 E       55 35
FINDOZER           JACOB                            56 O                  NC                 GERMAN            F                   067 E       55 35
SCOTT              JAMES                            29 O                  EM                 SCOTCH            F                   067 E       55 35
JUDD               HANNAH                         1 70 O                  NC                 ENGLISH                               067 E       55 35
QUINSEY            JOHN                             42 O                  OM                 IRISH             F                   067 E       55 35
STACK              JAMES                            36 IRELAND            RC                 IRISH             R R LAB             067 E       56 35
THOMPSON           FRANK                            32 O                  WM                 SCOTCH            F                   067 E       56 35
RELYEA             WILLIAM                          43 UNITED STATES      EM                 GERMAN            SCHOOL TEACHER      067 E       57 35
AIRES              CATHERINE                      1 66 O                  EM                 IRISH             POOR WOMAN          067 E       57 35
GUILD              JEREMIAH                         56 UNITED STATES      NC                 ENGLISH           F                   067 E       57 35
MUNRO              WILLIAM                          47 O                  NC                 SCOTCH            COOPER              067 E       57 35
MANFORT            PETER                            75 UNITED STATES      EM                 GERMAN            F                   067 E       57 35
CRAIG              WILLIAM                          40 I                  CP                 IRISH             LAB                 067 E       57 35
HODG               WILLIAM                          49 QUE                CE                 ENGLISH           SHOE MAKER          067 E       58 35
MUNRO              JAMES                            41 O                  EM                 SCOTCH            MINER               067 E       58 35
KYES               ALBERT                           39 O                  CP                 ENGLISH           RR LAB              067 E       58 35
KELLY              WILLIAM                          42 UNITED STATES      WM                 IRISH             STORE KEEPER        067 E       59 35
STUWORDEIGUR       PETER                        1   10 O                  WM                 GERMAN                                067 E       59 35
MALLORY            HENERY                           27 O                  NC                 IRISH             F                   067 E       59 35
PROCTOR            BULAH                        1 1 50 O                  NC                 ENGLISH                               067 E       59 35
PROCTOR            GEORGE                       1   14 O                  NC                 ENGLISH                               067 E       59 35
PROCTOR            FRANK                        1   11 O                  NC                 ENGLISH                               067 E       59 35
PROCTOR            EMILY                        1 1 8  IRELAND            NC                 ENGLISH                               067 E       59 35
HADIGAN            MICHIAL                          27 IRELAND            NR                 IRISH             SHOEMAKER           067 E       59 35
GUILD              WILLIAM                          29 O                  EM                 ENGLISH           F                   067 E       60 35
BURCH              MARTHA                       1 1 21 O                  EM                 IRISH             SHOEMAKER           067 E       60 35
HODG               JOHN                             52 ENGLAND            NC                 ENGLISH           STOREKEEPER         067 E       60 35
SWORDFIGUR         THOMAS                           36 ENGLAND            CE                 ENGLISH           LAB                 067 E       60 35
HODG               ROBERT                           28 O                  NC                 ENGLISH           F                   067 E       61 35
SHIPMAN            WILLIAM                          27 O                  NC                 ENGLISH           F                   067 E       61 35
HARKNESS           HIRAM                        1   19 O                  NC                 SCOTCH            F                   067 E       61 35
HARKNESS           WALLACE                      1   13 O                  NC                 SCOTCH                                067 E       61 35
SWOTFAGUER         URIAH                            41 O                  EM                 GERMAN            F                   067 E       61 35
CHENEY             GEORGE                           30 UNITED STATES      NR                 ENGLISH           F                   067 E       62 35
HEFFIE             THOMAS                           58 ENGLAND            CE                 ENGLAND           F                   067 E       62 35
PATERSON           EDWARD                           26 O                  NC                 ENGLISH           LAB                 067 E       62 35
BAGSTER            ALANSON                          80 UNITED STATES      WM                 ENGLISH           F                   067 E       62 35
MORROW             WILSON                       1   17 O                  WM                 IRISH                                 067 E       63 35
MORROW             LUCY                         1 1 10 O                  WM                 IRISH                                 067 E       63 35
ROLPH              JAMES                            70 IRELAND            CE                 IRISH             SHOEMAKER           067 E       63 35
FREDENBURD         CHARLOTT                       1 72 O                  OM                 SCOTCH                                067 E       63 35
ELLIOTT            THOMAS                           44 IRELAND            CE                 IRISH             F                   067 E       63 35
BROWN              JOHN                             33 IRELAND            CE                 IRISH             F                   067 E       63 35
BROWN              ROBERT                           28 IRELAND            CE                 IRISH             F                   067 E       64 35
MCMILLEN           STEWART                          63 IRELAND            CP                 IRISH             F                   067 E       64 35
ELLIOTT            GEORGE                           66 IRELAND            CE                 IRISH             F                   067 E       64 35
HALL               MARYAM                         1 30 O                  CE                 IRISH                                 067 E       65 35
BROOKER            WESLEY                       1   21 O                  NR                 ENGLISH           LAB                 067 E       65 35
WHITNEY            JOHN                             59 O                  WM                 ENGLISH           F                   067 E       65 35
MCMULLEN           MARY                         1 1 18 O                  WM                 IRISH                                 067 E       65 35
MCMULLEN           THOMAS                       1   17 O                  EM                 IRISH             F                   067 E       65 35
GOODBODY           WILLIAM                          63 IRELAND            WM                 IRISH             F                   067 E       65 35
HODG               MARY                           1 84 ENGLAND            CE                 ENGLISH                               067 E       65 35
MALLORY            ARCHIBALD                        50 O                  NR                 IRISH             F                   067 E       65 35
EDGLEY             MARGRETT                       1 38 O                  NR                 ENGLISH                               067 E       66 35
MALLOY             ARCHIBALD                    1   15 O                  NR                 IRISH             LAB                 067 E       66 35
MALLOY             MARYANN                      1   13 O                  NR                 IRISH                                 067 E       66 35
MALLOY             BRUTH                        1   11 O                  NR                 IRISH                                 067 E       66 35
MALLOY             JANE                         1 1 8  O                  NR                 IRISH                                 067 E       66 35
MALLOY             AMEY                         1 1 6  O                  NR                 IRISH                                 067 E       66 35
MALLOY             MOLLY                        1 1 4  O                  NR                 IRISH                                 067 E       66 35
MALLOY             SELLIGY                      1 1 1  O                  NR                 IRISH                                 067 E       66 35
MANOR              JOSEPH                           34 UNITED STATES      WM                 FRENCH            F                   067 E       66 35
DEIR               JAMES                            27 O                  RC                 IRISH             F                   067 E       66 35
DOYLE              JOHN                             31 IRELAND            RC                 IRISH             F                   067 E       66 35
TRUSDAL            EZEKIEL                          26 O                  WM                 IRISH             F                   067 E       67 35
HARRIS             NORMAN                           26 O                  WM                 ENGLISH           F                   067 E       67 35
TRUSDAL            JAMES                            34 O                  EM                 IRISH             LAB                 067 E       67 35
ANDREWS            STEPHEN                          42 O                  OM                 ENGLISH           F                   067 E       68 35
ANDREWS            RICHARD                          35 O                  OM                 ENGLISH           F                   067 E       68 35
BURCH              HORACE                           29 UNITED STATES      OM                 ENGLISH           F                   067 E       68 35
COMSTOCK           LEVI                             67 O                  EM                 ENGLISH           F                   067 E       68 35
CARTER             MARTHA                       1 1 18 O                  EM                 ENGLISH                               067 E       68 35
DOWSBY             GEORGE                           44 O                  EM                 IRISH             JOINER              067 E       68 35
GUILD              LIDIA                          1 51 O                  WM                 ENGLISH                               067 E       69 35
ANDREWS            JAMES                            26 O                  EM                 ENGLISH           LAB                 067 E       69 35
GUILD              JARVIS                           63 UNITED STATES      EM                 ENGLISH           F                   067 E       69 35
GUILD              ALLAN                            40 O                  EM                 ENGLISH           JOINER              067 E       69 35
TUDO               HENERY                           50 UNITED STATES      WM                 ENGLISH           F                   067 E       70 35
TACKABERY          JOHN                         1   14 O                  WM                 IRISH             LAB                 067 E       70 35
BUELL              TRENT                            30 O                  EM                 ENGLISH           F                   067 E       70 35
HAWS               SHELDON                          24 O                  NC                 ENGLISH           LAB                 067 E       71 35
PATERSON           ALBERT                           32 O                  CP                 IRISH             LAB                 067 E       71 35
DOWSLY             CATHERINE                      1 48 O                  NC                 IRISH                                 067 E       71 35
MALLORY            AMASA                            51 O                  WM                 IRISH             F                   067 E       71 35
PURVIS             NANCY                        1 1 70 O                  WM                 IRISH                                 067 E       71 35
POPE               ROBERT                           25 O                  EM                 ENGLISH           E M PREACHER        067 E       72 35
ANDREWS            HENERY                           46 O                  EM                 ENGLISH           F                   067 E       72 35
BUELL              JOHN                             64 O                  OM                 ENGLISH           NO BUSINESS         067 E       72 35
MALLORY            THOMAS                           24 O                  OM                 IRISH             BLACKSMITH          067 E       72 35
EVANS              VINCENT                          28 UNITED STATES      EM                 ENGLISH           TAVRIN KEEPER       067 E       72 35
MILLER             SARAH                        1 1 39 UNITED STATES      EM                 GERMAN                                067 E       73 35
FORTUNE            JOHN                             22 O                  CE                 IRISH             STORE KEEPER        067 E       73 35
MONFORT            JOHN                                O                  EM                 GERMAN            TIN SMITH           067 E       73 35
AVERY              RUGLES                           44 O                  EM                 IRISH             STORE KEEPER        067 E       73 35
CAIN               ISAAC                            67 O                  EM                 ENGLISH           F                   067 E       73 35
MCDONALD           CHARLESS                         27 O                  EM                 SCOTCH            EM PREACHER         067 E       74 35
KNOWLES            WILLIAM                          37 IRELAND            CP                 IRISH             F                   067 E       74 35
MOLLOREY           FREDRICK                     1   14 O                  EM                 IRISH             LAB                 067 E       74 35
LEE                FREDRICK                         42 UNITED STATES      WM                 ENGLISH           F                   067 E       74 35
HOLLINSWORTH       JAMES                        1   22 O                  EM                 IRISH             TAVERNKEEPER        067 E       75 35
MALLORY            HIRAM                            48 O                  OM                 IRISH             F                   067 E       75 35
HUNT               WILLIAM                      1   51 IRELAND            RC                 IRISH             STOREKEEPER         067 E       75 35
HUNT               LUCY                         1 1 39 O                  RC                 IRISH             TINSMITH            067 E       75 35
HUNT               WILLIAM                      1   11 IRELAND            RC                 IRISH             STOREKEEPER         067 E       75 35
SHEPHARD           JOHN                         1   30 O                  CE                 IRISH             R R EMPLOYE         067 E       75 35
MALLORY            ISRIAL                           37 O                  NC                 IRISH             F                   067 E       75 35
SALE               JOHN                             25 ENGLAND            CE                 ENGLISH           R R EMPLOYE         067 E       75 35
MCMILLEN           PATRICK                          38 IRELAND            RC                 IRISH             R R EMPLOYE         067 E       76 35
TENANT             ROBERT                           25 O                  CP                 SCOTCH            STORE KEEPER        067 E       76 35
HOLLINSWORTH       DANIEL                       1   23 O                  CE                 IRISH             LAB                 067 E       76 35
GREEN              THOMAS                       1   31 O                  NC                 IRISH             JOINER              067 E       76 35
THOMAS             EDWARD                           69 O                  EM                 ENGLISH           F                   067 E       76 35
GRIFFIN            ESANETH                      1 1 32 O                  EM                 ENGLISH                               067 E       76 35
GRIFFIN            LILLIE                       1 1 14 O                  EM                 ENGLISH                               067 E       77 35
TENANT             GEORGE                           41 O                  CP                 SCOTCH            RR EMPLOYE          067 E       77 35
WICKWIRE           LUCEY                        1 1 27 O                  WM                 GERMAN                                067 E       77 35
MALLORY            HULDAH                       1 1 16 O                  EM                 IRISH             RR EMPLOYE          067 E       77 35
LANSDOWN           ALLIN                        1   26 O                  CP                 SCOTCH            RR EMPLOYE          067 E       77 35
THOMKINS           ASA                              58 O                  WM                 IRISH             STOREKEEPER         067 E       77 35
BISSETT            WILLIAM                      1   10 UNITED STATES      WM                 IRISH                                 067 E       77 35
HARRIS             ANGELINE                     1 1 16 O                  NC                 ENGLISH                               067 E       77 35
JACKSON            GEORGE                           33 UNITED STATES      CE                 IRISH             BLACKSMITH          067 E       77 35
TENANT             CHRISTOPHER                      27 O                  CP                 SCOTCH            LAB                 067 E       77 35
FORESTER           STEPHEN                          51 UNITED STATES      EM                 ENGLISH           LAB                 067 E       78 35
MUNRO              ALFRED                           56 O                  NC                 SCOTCH            RR CONTRACTOR       067 E       78 35
HAIGHT             OLIVE                          1 34 O                  CE                 IRISH                                 067 E       78 35
MCCOLUM            WILLIAM                          75 SCOTLAND           CP                 SCOTCH            WEAVER              067 E       78 35
LAMSOM             EZEKIEL                          34 O                  WM                 ENGLISH           F                   067 E       79 35
HUGABOAM           SAMUEL                           27 O                  WM                 GERMAN            TAVERNKEEPER        067 E       79 35
BUELL              AMELIAH                      1 1 28 O                  EM                 ENGLISH                               067 E       79 35
HAWS               GEORGE                           56 IRELAND            WM                 IRISH             F                   067 E       79 35
LEADER             ROBERT                           22 O                  RC                 ENGLISH           F                   067 E       79 35
DONOVAN            ELIZABETH                    1 1 17 O                  RC                 IRISH                                 067 E       79 35
FLOOD              THOMAS                           33 O                  RC                 IRISH             BLACKSMITH          067 E       80 35
READ               MATHEW                       1   37 O                  CE                 IRISH             STOREKEEPER         067 E       80 35
PROUDFOOT          JAMES                            38 O                  PS                 SCOTCH            SHOEMAKER           067 E       80 35
ROOT               HERBERT                      1   11 O                  PS                 ENGLISH                               067 E       80 35
ROBINSON           WILLIAM                      1   40 O                  CE                 ENGLISH           SHOEMAKER           067 E       80 35
LOWMAN             JAMES                            30 IRELAND            RC                 IRISH             COOPER              067 E       80 35
NOWLAN             ISAAC                            37 O                  EM                 IRISH             LAB                 067 E       80 35
RONAN              MATHEW                           54 IRELAND            RC                 IRISH             F                   067 E       80 35
CONNORS            JOHN                         1   65 IRELAND            RC                 IRISH             LAB                 067 E       81 35
WEEKS              MARGRET                        1 41 O                  WM                 IRISH                                 067 E       81 35
MCINTOSH           JOSEPH                           55 O                  CE                 SCOTCH            MILLER              067 E       81 35
WEEKS              WILLIAM                          25 O                  CE                 ENGLISH           MILLER              067 E       82 35
MCCLARRY           ROBERT                           65 IRELAND            CP                 IRISH             F                   067 E       82 35
MCDONALD           JOHN                             27 O                  CP                 SCOTLAND          F                   067 E       82 35
ARMSTRONG          ISOREL                       1 1 79 SCOTLAND           CP                 SCOTLAND                              067 E       82 35
MCCOLLUM           JANET                        1 1 26 SCOTLAND           CP                 SCOTLAND                              067 E       82 35
LEAKINS            JOHN                             39 O                  EM                 ENGLISH           LAB                 067 E       82 35
TWIKINTON          SOLOMAN                          43 O                  CP                 IRISH             RAIL ROAD EMPLOYEE  067 E       83 35
POOL               MARGRET                      1 1 30 O                  CP                 IRISH                                 067 E       83 35
GILROY             THOMAS                           52 IRELAND            CE                 IRISH             F                   067 E       83 35
MALLORY            IRA                              59 O                  NC                 IRISH             F                   067 E       83 35
SAUNDERS           JORIS                        1   26 ENGLAND            NC                 ENGLISH           PREACHER            067 E       83 35
BRUCE              WILLIAM                          39 O                  CE                 SCOTCH            RAIL ROAD AGENT     067 E       84 35
BUVEARD            CAROLINE                       1 83 UNITED STATES      NC                 SCOTCH            POOR WOMAN          067 E       84 35
WHITEMARSH         ISABEL                           70 O                  WM                 SCOTCH            MINER               067 E       84 35
RUBY               ELIZABETH                    1 1 22 O                  NC                 SCOTCH                                067 E       60 35
RUBY               LORIA                        1 1 1  O                  NC                 ENGLISH                               067 E       60 35
TURKINTIN          MAURIS                       1   2  O                  NC                 ENGLISH           RAILROAD EMPLOYEE   067 E       60 35
HALL               MARGRETT                     1 1 9  O                  CE                 IRISH                                 067 E       65 35
HALL               SUSANN                       1 1 7  O                  CE                 IRISH                                 067 E       65 35
HALL               LOIS                         1 1 4  O                  CE                 IRISH                                 067 E       65 35
AVERY              JOBES                        2      O                  OM                                                       067 E       D  35
GRAHAM             WILLIAM                      2      O                  NC                                   RAILROAD AGENT      067 E       D  35
JUNE               LEVI                         2   62 O                  EM                                   F                   067 E       D  35
TURKENTIN          HUGH                         2   83 IRELAND            WM                                   F                   067 E       D  35
GARDINER           WILSON                       2      O                  WM                                                       067 E       D  35
REID               SABRA                        2 1 20 O                  WM                                                       067 E       D  35
TENANT             MARGRETT                     2 1 16 O                  OM                                                       067 E       D  35
GRAHAM             MARY                         2 1    O                  CE                                                       067 E       D  35
DICKEY             ANNA                         2 1 25 O                  CP                                                       067 E       D  35
FRANCIS            RICHARD                      2   61 IRELAND            CE                                   F                   067 E       D  35
O'BRINE            ELINOR                       2 1 13 IRELAND            RC                                                       067 E       D  35
TUFTS              THOMAS                       2      O                  CP                                   F                   067 E       D  35
MALLORY            EDWARD                       2   32 O                  OM                                   F                   067 E       D  35
MCFADDEN           THOMAS                       2   2  O                  NC                                                       067 E       D  35
HAIGHT             EDWARD                       2   27 UNITED STATES      WM                                   A MEDICAL DOCTOR    067 E       D  35
SHIPMAN            MARY                         2 1 6  O                  WM                                                       067 E          35
LEAKINS            MARGRET                      2 1 6  O                  OM                                                       067 E          35
GARDNER            GEORGE                           24 O                  WM                 SCOTCH            F                   067 E       25 35
THOMKINS           CHARLES                          55 IRELAND            CE                 IRISH             LAB                 067 E       80 35
